<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
   <head>
      <meta charset="UTF-8" />
      <title>La Grande Braderie</title>
      <link rel="stylesheet" type="text/css" th:href="@{/css/style.css}"/>
   </head>
   <body>
	<div th:insert="/log :: log"></div>
	
	<div th:insert="/panier :: panier"></div>
</body>
</html>